<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>

   <extension
         id="VCDviewer"
         name="Vcdviewer"
         point="org.eclipse.help.toc">
      <toc
            file="toc.xml"
            primary="true">
      </toc>
      <toc
            file="testToc.xml"
            primary="true">
      </toc>
   </extension>

</plugin>
